.conferences .edit_moder_i{
	display:none;
}
.conferences .fancybox-content{
	width:80% !important;
	height:500px !important;
}


.conferences {
	padding:5px 0 0 0;
	margin:0 0 47px 0;
}

.conferences article {
	padding:0 0 0 21px;
	margin:23px 0 0 0;
}

.conferences article:first-child {
	margin:0;
}

.conferences header {
	font-size:20px;
	line-height:24px;
	margin:0 0 9px 0;
	zoom:1;
	position:relative;
	display:table;
	cursor:pointer;
}

.conferences header span {
	cursor:pointer;
	position:relative;
	border-bottom:1px dashed #369;
	color:#369;
}

.conferences .open header span {
	color:#499933;
	border-color:#499933;
}

.conferences header span:hover {
	color:#333;
	border-color:#333;
}

.conferences header em {
	display:block;
	position:absolute;
	top:7px;
	left:-21px;
	width:13px;
	height:13px;
	overflow:hidden;
	background:url(/images/arr.png) no-repeat;
}

.conferences .open header em {
	background-position:0 -24px;
}

.conferences .info {
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
}

.conferences .info .date {
	margin:0 17px 0 0;
	font-size:14px;
	font-weight:bold;
}

.conferences section {
	padding:4px 0;
	display:none;
}

.conferences .open section {
	display:block;
}

.conferences .tabs .active {
	background-color:#d3f0ca;
}

.conferences .table th {
	background:#bbdfed;
}

.conferences .table td {
	border-color:#6aa2c0;
	padding-bottom:10px;
}

.conferences .form {
	margin:0 0 10px 0;
	padding:3px 0 0 10px;
}

.conferences .add-link {
	margin:8px 0 0 0;
}
.conferences table {
	width:100%;
}
.conferences .psdell {
	font-size:14px;
}
.conferences .psdell i{
	font-size:14px;
	color:red;
}
.conferences ul.add-link{
	list-style:none;
	font-size:18px;
}
.conferences ul .green i{
	color:green;
}
#iblock_add_vist ul.form.form2{
	list-style: none;
}
#iblock_add_vist ul.form.form2 li{
	margin-bottom: 10px;
	font-size:18px;
}
#iblock_add_vist .btn-danger {
    color: #dc3545;
    background-color: transparent;
    background-image: none;
    border-color: #dc3545;
}
#iblock_add_vist .btn-success {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}
#iblock_add_vist .btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
ul.tabs{
	list-style: none;
}
ul.tabs li{
	float:left;
}
header.openyahska:before{
	content: "\f054";
    font-family: 'Font Awesome 5 Free';
    color: #007bff;
    display: inline-block;
    font-weight: bold;
    margin-right: 10px;
}
article header.openyahska:before{
	content: "\f054";
    font-family: 'Font Awesome 5 Free';
    color: #007bff;
    display: inline-block;
    font-weight: bold;
    margin-right: 10px;
}
article.open header.openyahska:before{
	content: "\f078";
    font-family: 'Font Awesome 5 Free';
    color: #007bff;
    display: inline-block;
    font-weight: bold;
    margin-right: 10px;
}
#add-coauthors-table .orgitems{
	position: absolute;
    background: #fff;
    padding: 10px;
    border: solid 1px;
    font-size: 16px;
    width: 150%;
    left: -25%;
	z-index: 999;
}
#eventregisterform .orgitems{
	position: absolute;
    background: #fff;
    padding: 10px;
    border: solid 1px;
    font-size: 16px;
	z-index: 999;
}
#singlePageContent .table-responsive{
	overflow-x:initial;
}
#add-coauthors-table .orgitems .orgit, #eventregisterform .orgitems .orgit{
	padding: 5px;
    cursor: pointer;
}
#add-coauthors-table .w16, #eventregisterform .w16{
	position: relative;
}
